<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>5-Beats</string>
	<key>CFBundleIdentifier</key>
	<string>com.andy.aquallegro.notation.beats</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>5-Beats</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleSignature</key>
	<string>ANDY</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>DefaultPrefs</key>
	<dict>
		<key>Notation.Beats.Dots</key>
		<integer>2</integer>
		<key>Notation.Beats.TimeSignatures.2</key>
		<true/>
		<key>Notation.Beats.TimeSignatures.4</key>
		<true/>
		<key>Notation.Beats.TimeSignatures.8</key>
		<true/>
		<key>Notation.Beats.TypesOfNotes.DoubleWhole</key>
		<true/>
		<key>Notation.Beats.TypesOfNotes.Eighth</key>
		<true/>
		<key>Notation.Beats.TypesOfNotes.Half</key>
		<true/>
		<key>Notation.Beats.TypesOfNotes.Quarter</key>
		<true/>
		<key>Notation.Beats.TypesOfNotes.Sixteenth</key>
		<true/>
		<key>Notation.Beats.TypesOfNotes.Whole</key>
		<true/>
	</dict>
	<key>moduleCategory</key>
	<string>Notation</string>
	<key>moduleName</key>
	<string>Beats</string>
	<key>shortDesc</key>
	<string>Determine how many beats are in a series of notes</string>
</dict>
</plist>
